* { padding:0; margin:0; }
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.3;
	color: #000000;
	background-color: #FFFFFF;
}
#wrapper {
   background-color:#FFFFFF;
   width: 800px;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-right:auto;
   margin-left:auto;
}

#HEADER {

}

#recherche {
background-image:url(/SF-include/new_header2.gif);
background-repeat:no-repeat;
color:#86AB02; 
font-weight: bold;
text-decoration:none;
padding: 0.5em;
}

#recherche a {
color:#86AB02; 
text-decoration:none;
}

#recherche a:hover {
color:#F4BF0C; 
}




#LEFT {
float:left;
width: 25%;
}

#TitleLeft {
width:180px;
background-color:#F4BFOC;
font-family:Verdana, Arial, Helvetica, sans-serif;
height: 20px;
line-height: 20px;
border: 1px solid gray;
font-weight: bold;
font-size:11px;
margin-top:0.5em;
padding-top:3px;
padding-bottom:3px;
padding-left:10px
}
#TitleLeft a {
color:#FFFFFF;
text-decoration:none;
}
#TitleLeft a:hover {
color: #FDDD73C;
}

#MAIN {
float:right;
width: 71%;
padding: 10px;
}
ul { margin-left: 1em;}
li { margin-left: 1em;}


#MAIN p {
margin-left: 1em;
}
#MAIN img {
padding: 5px;

}

#bar_MenuHorizontalVert a {
font-weight: bold;
color:#FFFFFF;
text-decoration:none; 
} 

#bar_MenuHorizontalVert a:hover {
color:#666797;
}


#bar_MenuHorizontalbrun a {
font-weight: bold;
color:#FFFFFF;
text-decoration:none; 
} 

#bar_MenuHorizontalbrun a:hover {
color:#86AB00;
}

.barre-titre {
background-color: #666797;
text-align: right;
font-weight: bold;
font-size: 12px;
height: 20px;
padding-right: 10em;
padding-left:10em;
padding-top:2px;
padding-bottom:2px;

}
.contact {
padding-left: 2em;
font-style: normal;
padding-bottom: 1em;

}



#FOOTER {
clear: both;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: smaller;
}

#menu_WCRP {
background-repeat:no-repeat;
background-color:#F4BCF0C;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-align:right;
padding-left:10em;
padding-top:1px;
padding-bottom:1px;
}

#menu_WCRP ul {
list-style-type:none;
}

#menu_WCRP li {
display:inline;
margin-right: 1em;
}

#menu_WCRP a {
color:#FFFFFF;
text-decoration:none;
}

#menu_WCRP a:hover {
color: #98BF0E;
}




h1 { font-size: 125%; padding: 0.5em 0 0.5em 0; color:#4D7C49;}
h2 { font-size: 110%; color:#86AB02;}
h3 { font-size: 100%; color:#8B9079;}
h4 { font-size: 95%; color:#86AB02;}

li {font-size: 12px; color:#000000;}

a { color:#86AB02; text-decoration:none; border:0;}
a:hover { color:#F4BF0C; }
p { padding-bottom: 1em; }
:link img { border: 0; }
:visited img { border: 0; }
:active img { border: 0; } #LEFT strong {
	color: #ABB585;
}
